## desktop-base 12.0.6+nmu1ubuntu1

=== debian/changelog ===
desktop-base (12.0.6+nmu1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Jul 2023 13:12:24 -0700

desktop-base (12.0.6ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 May 2023 12:31:23 +0200
