## desktop-base 13.0.0~pre1

=== debian/changelog ===
desktop-base (13.0.0~pre1) unstable; urgency=medium

  [ Simon McVittie ]
  * Emerald: Remove Debian major version number from backgrounds.
    We have been in the Debian 13 cycle for more than a year now, so it seems
    inappropriate to identify testing/unstable installations as Debian 12.
    (Helps: #1038660)
  * Homeworld: Remove major version number from grub background.
    This seems to have been missed during #989822.

  [ Aurélien COUDERC ]
  * Drop obsolete lintian overrides.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch from debian/compat to debhelper-compat build dependency.
  * Drop custom gitlab-ci.yml config file and switch to default salsa-ci
    pipeline.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Sep 2024 09:02:06 +0200
