=== debian/changelog ===
desktop-base (13.0.0~pre1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 16:31:47 -0600
