## desktop-base 13.0.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-GRUB_THEMES=emerald-theme/grub\
+GRUB_THEMES=ceratopsian-theme/grub\
+	emerald-theme/grub\
 	homeworld-theme/grub\
 	futureprototype-theme/grub\
 	moonlight-theme/grub\
