=== debian/changelog ===
desktop-base (13.0.2) unstable; urgency=medium

  * Use new version of logo-text.svg that renders in rsvg

 -- Jonathan Carter <jcc@debian.org>  Sat, 10 May 2025 12:23:40 +0200

desktop-base (13.0.1) unstable; urgency=medium

  * Initial integration of ceratopsian-theme
    - Update copyright years
    - Start work in ceratopsian-theme directory
    - Update plymouth background
    - Update GNOME metadata
    - Update alternatives in postinst
    - Update Makefile with new entries
  * Update standards version to 4.7.2
  * Remove version from logo

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 May 2025 16:03:29 +0200
