## desktop-base 13.0.3

=== debian/changelog ===
desktop-base (13.0.3) unstable; urgency=medium

  * Fix incongruous black background in logo-text.svg and
    logo-text-version.svg when rendered by the Qt stack.
  * Move unused files out of the Plymouth emerald theme installed into the
    initrds. (Closes: #1095314)
  * Remove unwanted metadata from SVG files. (Closes: #956102)
  * Add vertical and extra-wide aspect ratio wallpapers. (Closes: #1074356)
  * Cleanup final ceratopsian SVGs from design work elements, saving ~25% on
    their file sizes.
  * Fix that the Debian Plasma theme cannot be selected in Plasma settings,
    update theme for Plasma 6 and trixie.
  * Fix incorrect license ref in debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 30 May 2025 14:30:31 +0200
