=== debian/changelog ===
desktop-base (13.0.3ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Rik Mills <rikmills@kde.org>  Sat, 31 May 2025 10:36:43 +0100

desktop-base (13.0.2ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 15:52:39 +0100
