## desktop-base 13.0.3+kali1

=== debian/changelog ===
desktop-base (13.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Jun 2025 15:44:50 +0200

desktop-base (13.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 16:01:45 +0200

desktop-base (13.0.0~pre1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2024 14:33:40 +0200

desktop-base (12.0.6+nmu1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Aug 2023 22:27:44 +0700

desktop-base (12.0.6+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 16 May 2023 09:31:05 +0700

desktop-base (12.0.5+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Mar 2023 17:04:08 +0100

desktop-base (12.0.4+kali2) kali-dev; urgency=medium

  * Remove etc/skel

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 01 Mar 2023 08:42:20 +0700

desktop-base (12.0.4+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Feb 2023 09:24:39 +0100

desktop-base (12.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Jan 2023 15:25:36 +0100

desktop-base (12.0.1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Dec 2022 12:00:46 +0100

desktop-base (11.0.3+kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces
  * Update email address
  * Add XSBC-Vcs-*

  [ Arnaud Rebillout ]
  * Fix field for upstream URLs

  [ Daniel Ruiz de Alegría ]
  * Fix issues with the wallpaper in KDE 5.26
  * Remove empty share/plasma dir

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Nov 2022 14:00:08 +0100

desktop-base (11.0.3+kali2) kali-dev; urgency=medium

  * Remove everything from usr/share/{gnome-background-properties,wallpapers}

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Nov 2021 17:32:43 +0700

desktop-base (11.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 May 2021 15:57:16 +0200

desktop-base (11.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian.

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 04 Mar 2021 16:30:00 +0700

desktop-base (10.0.3+kali3) kali-dev; urgency=medium

  * Add dependency on kali-desktop-base for proper upgrade path

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 05 Nov 2019 17:47:39 +0100

desktop-base (10.0.3+kali2) kali-experimental; urgency=medium

  * Remove all Kali specific files: moved to kali-themes package

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2019 16:15:58 +0200

desktop-base (10.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jul 2019 15:54:56 +0200

desktop-base (10.0.2+kali4) kali-dev; urgency=medium

  * Fix postinst to handle the first installation

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 May 2019 08:47:45 +0200

desktop-base (10.0.2+kali3) kali-dev; urgency=medium

  * Update the postinst to set kali as default plymouth theme
  * Enable again plymouth (closes 5426)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 May 2019 11:52:02 +0200

desktop-base (10.0.2+kali2) kali-dev; urgency=medium

  * Disable plymouth for now (drop from recommends).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Sat, 04 May 2019 22:27:19 +0200

desktop-base (10.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Apr 2019 14:26:45 +0200

desktop-base (10.0.0+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Feb 2019 12:21:50 +0100

desktop-base (9.0.7+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Jun 2018 14:51:17 +0200

desktop-base (9.0.5+kali2) kali-dev; urgency=medium

  * Fix theme background for 2560x1600 resolution (closes 4542)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Feb 2018 09:07:12 +0100

desktop-base (9.0.5+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jul 2017 10:03:49 +0200

desktop-base (9.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Jun 2017 16:15:59 +0200

desktop-base (9.0.2+kali3) kali-dev; urgency=medium

  * Tweak grub artwork.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 10 Feb 2017 11:54:08 +0100

desktop-base (9.0.2+kali2) kali-dev; urgency=medium

  * Update Kali artwork, now based on SVG files.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 03 Feb 2017 12:24:10 +0100

desktop-base (9.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian. Handle all kali theming with a full theme in kali-theme.
  * Add "Breaks: kali-defaults (<< 2017.1.0)" to force upgrade of the package
    since the location of the lockscreen picture changed.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 30 Jan 2017 18:43:25 +0100

desktop-base (8.0.2+kalidev4) kali-dev; urgency=medium

  * Update the Kali KDE wallpaper to use the same artwork than GNOME.
  * Fix javascript helper to set initial KDE config and install it
    in the new location for Plasma Desktop 5.


