=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: desktop-base
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Desktop Team <debian-desktop@lists.debian.org>
+Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>,
            Jonathan Carter <jcc@debian.org>
@@ -13,16 +13,20 @@
 # For the number in debian-logo-text
                fonts-quicksand,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.debian.org/devel/debian-desktop/
-Vcs-Browser: https://salsa.debian.org/debian-desktop-team/desktop-base
-Vcs-Git: https://salsa.debian.org/debian-desktop-team/desktop-base.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian-desktop-team/desktop-base
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian-desktop-team/desktop-base.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/desktop-base
+Vcs-Git: https://gitlab.com/kalilinux/packages/desktop-base.git
 
 Package: desktop-base
 Architecture: all
 Depends: librsvg2-common,
 # For the login background with logo
          fonts-quicksand,
+# Kali branding moved there
+         kali-desktop-base,
 Recommends: plymouth-label
 Suggests: gnome | kde-standard | xfce4 | wmaker
 Description: common files for the Debian Desktop
