=== debian/changelog ===
desktop-base (13.0.4) trixie; urgency=medium

  [ Aurélien COUDERC ]
  * Fix ceratopsian-theme’s plymouth password/fsck prompts off-center on
    multi-monitor mixed-resolution set-ups. Thanks Shaun Lewis for the patch.
    (Closes: #1110858)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 28 Aug 2025 13:33:06 +0200
