=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: desktop-base
 Section: x11
 Priority: optional
-XSBC-Original-Maintainer: Debian Desktop Team <debian-desktop@lists.debian.org>
-Maintainer: Kali Developers <devel@kali.org>
+Maintainer: Debian Desktop Team <debian-desktop@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>,
            Jonathan Carter <jcc@debian.org>
@@ -15,18 +14,14 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://www.debian.org/devel/debian-desktop/
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian-desktop-team/desktop-base
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian-desktop-team/desktop-base.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/desktop-base
-Vcs-Git: https://gitlab.com/kalilinux/packages/desktop-base.git
+Vcs-Browser: https://salsa.debian.org/debian-desktop-team/desktop-base
+Vcs-Git: https://salsa.debian.org/debian-desktop-team/desktop-base.git
 
 Package: desktop-base
 Architecture: all
 Depends: librsvg2-common,
 # For the login background with logo
          fonts-quicksand,
-# Kali branding moved there
-         kali-desktop-base,
 Recommends: plymouth-label
 Suggests: gnome | kde-standard | xfce4 | wmaker
 Description: common files for the Debian Desktop
