## desktop-base 14.0.0~pre1

=== debian/changelog ===
desktop-base (14.0.0~pre1) unstable; urgency=medium

  [ Simon McVittie ]
  * Use logos without version number for testing/unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 11 Aug 2025 12:29:08 +0200
