## desktop-base 14.0.0~pre2

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,12 @@
 install: install-grub install-emblems install-logos install-local
 
 install-local:
+	# Ensure SVG files don’t include inkscape:export-filename. (See #956102)
+	if find . -name "*.svg" -exec grep inkscape:export-filename {} + ; then \
+		echo "error: please remove inkscape:export-filename attribute from SVGs, it tends to leak information about the user who did the export."; \
+		exit 1; \
+	fi
+
 	# debian logo in circle as default user face icon
 	install -d $(DESTDIR)/etc/skel
 	$(INSTALL_DATA) defaults/common/etc/skel/.face $(DESTDIR)/etc/skel
@@ -53,6 +59,7 @@
 	# pixmaps files
 	mkdir -p $(DESTDIR)/usr/share/pixmaps
 	$(INSTALL_DATA) $(PIXMAPS) $(DESTDIR)/usr/share/pixmaps/
+
 
 	# Create a 'debian-theme' symlink in plymouth themes folder, pointing at the
 	# plymouth theme for the currently active 'desktop-theme' alternative.
@@ -201,7 +208,3 @@
 	install -d $(DESTDIR)/usr/share/desktop-base/softwaves-theme/wallpaper/contents/images
 	$(INSTALL_DATA) softwaves-theme/wallpaper/metadata.json $(DESTDIR)/usr/share/desktop-base/softwaves-theme/wallpaper
 	$(INSTALL_DATA) softwaves-theme/wallpaper/gnome-background.xml $(DESTDIR)/usr/share/desktop-base/softwaves-theme/wallpaper
-	$(INSTALL_DATA) $(wildcard softwaves-theme/wallpaper/contents/images/*) $(DESTDIR)/usr/share/desktop-base/softwaves-theme/wallpaper/contents/images/
-	$(INSTALL_DATA) softwaves-theme/gnome-wp-list.xml $(DESTDIR)/usr/share/gnome-background-properties/debian-softwaves.xml
-	# Wallpaper symlink for KDE
-	install -d $(DESTDIR)/usr/share/wallpapers
