=== debian/changelog ===
desktop-base (14.0.0~pre2) unstable; urgency=medium

  [ Simon McVittie ]
  * Turn off features of Inkscape (used for SVG to PNG conversions) and its
    dependencies that would normally try to connect to the D-Bus session bus
    during build.
  * Remove the "13" from login background and Plymouth theme.

  [ Aurélien COUDERC ]
  * Fix ceratopsian-theme’s plymouth password/fsck prompts off-center on
    multi-monitor mixed-resolution set-ups. Thanks Shaun Lewis for the patch.
    (Closes: #1110858)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Aug 2025 23:33:02 +0200
