=== debian/changelog ===
desktop-base (14.0.0~pre2ubuntu1) resolute; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/postinst, debian/prerm: Don't apply Debian branding for GRUB

 -- Rik Mills <rikmills@kde.org>  Wed, 22 Oct 2025 05:35:45 +0100
