## desktop-base 14.0.0~pre2+kali1

=== debian/changelog ===
desktop-base (14.0.0~pre2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@kali.org>  Wed, 19 Nov 2025 11:44:23 +0100
