## desktop-base 14.0.0~pre3

=== debian/changelog ===
desktop-base (14.0.0~pre3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Set distro version info to forky/sid for Plasma about.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Feb 2026 18:46:20 +0100
